#TabView{
  width: 310px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  color: #000000;
  background-color: #FFFFFF;
}


div.TabView div.Tabs
{
  height: 22px;
  overflow: hidden;
  background-image: url('/images/gif/tabview_bg.gif');
}

div.TabView div.Tabs a
{
  float: left;
  display: block;

  width:  133px;
  text-align: center;  

  height:      22px;
  padding-top: 4px;
  vertical-align: middle;
  background-image: url('/images/gif/tabview_ori.gif');

  text-decoration: none;
font-family: Georgia;
  font-weight: 900;
  color: #990000;
}

div.TabView div.Tabs a:hover
{
    text-decoration: underline;	 
}

div.TabView div.Tabs a.Active
{
  background-image: url('/images/gif/tabview_sel.gif');
  padding-top: 5px;
}


div.TabView div.Pages
{
  clear: both;
  border: 1px solid #7F7F77;
  border-top-width: 0;
  overflow: hidden;
}

div.TabView div.Pages div.Page
{
  height: 100%;
  padding: 0px;
  overflow: hidden;
}

div.TabView div.Pages div.Page div.Pad
{
  padding: 0px;
}

div.TabView div.Pages div.Page div.Pad ol
{
   padding:0;margin:2px;
}

div.TabView div.Pages div.Page div.Pad li a
{

  display: block;

  width:  99%;

  height:      100%;
  padding-top: 2px;
  padding-left: 5px;
  vertical-align: middle;
  border-bottom: 1px solid #91A5B7;

  color: #000000;
  font-weight: none;
  text-decoration:none;

  overflow: visible;
}

div.TabView div.Pages div.Page div.Pad li a:hover {
  background-color: #FFFFCC;
  color: #FF0000;
}

